uStat11.identity {iMRMC} | R Documentation

## Create the kernel and design matrices for uStat11

### Description

The kernel is the identity kernel

### Usage

    uStat11.identity(df.input, modalitiesToCompare,
      keyColumns = c("readerID", "caseID", "modalityID", "score"))

### Arguments

`df.input` | Data frame of observations, one per row. Columns also identify random and fixed effects.
`modalitiesToCompare` | The factors identifying the modalities to compare
`keyColumns` | The required columns

[Package iMRMC version 1.2.0 ]